 /*
    Theme Name: Tempera Child
    Theme URI: http: //mysite.com/
    Description: This is a custom child theme I have created.
    Author: My Name
    Author URI: http: //mysite.com/
    Template: tempera
    Version: 0.1
*/

@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400&display=swap');
 body {
 	font-family: Helvetica, sans-serif !important;
 	font-size: 16px !important;
 }


 .socials {
	 float:none;
 }
 .button-ibec {
    background-color: #b7ba22;
    border-radius: 8px;
    color: #000;
    padding: 12px 22px;
    font-weight: 400;
}
a.button-ibec:hover {
    background-color: #a6a81d93;
}

 miniaddress {
 	font-size: 15px !important;
 	padding: 0px 20px 0px 20px !important;
 	box-decoration-break: clone !important;
 }


div.menu {
    overflow: hidden;
}
 #access ul {
    display: flex;
    width: 100%;
	justify-content: space-around;
}

 #access ul li {
	 text-transform: uppercase;
	 display: none;
	 float: none;
	 flex: 1;
 }

 #access ul li:first-child {
    flex: .5;
}

#access > .menu > ul > li:last-child > a > span {
    border-right: none;
	box-shadow: none;
}
 #access ul li#menu-item-20,  #access ul li#menu-item-2907,  #access ul li#menu-item-2912,  #access ul li#menu-item-2915,  #access ul li#menu-item-2914,
 #access ul li#menu-item-17616,
#access ul li#menu-item-17617,
#access ul li#menu-item-17618,
#access ul li#menu-item-17619,
#access ul li#menu-item-17620,
#access ul li#menu-item-17560,
#access ul li#menu-item-17561,
#access ul li#menu-item-17562,
#access ul li#menu-item-17563,
#access ul li#menu-item-17564 {
	display: block;
}


 ol {
    margin-left: 1.5em;
}

 .tribe-events-list-widget li.tribe-events-category-symposium h4, li.tribe-events-list-widget-events.tribe-events-category-symposium h4 {
	 background:none;
 }

 #front-columns {
 	clear: both;
 }

 #front-columns>ul {
 	display: flex;
 }
 #front-columns ul > li, #front-columns ul > div {
	flex:1;
}

 #newsletterwidgetminimal-2 .widget-container {
 	background-color: #0F0;
 }

 .tnp-widget-minimal input.tnp-email {
 	width: 90%;
 }

 .rpwe-block a {
 	font-size: 16px;
 	color: #b7ba22 !important;
 }

 .tnp-widget-minimal input.tnp-submit {
 	width: 90%;
 	box-sizing: border-box;
 	padding: 10px;
 	display: inline-block;
 	border: 1px;
 	border-color: #e87722;
 	background-color: #e87722;
 	background-image: none;
 	text-shadow: none;
 	color: #fff;
 	font-size: 14px;
 	line-height: normal;
 	border-radius: 0px;
 	box-sizing: border-box;
 	height: auto;
 }

 .form-submit input#submit, input[type="submit"], input[type="reset"] {
 	box-shadow: none!important;
 }

 #legend a {
 	font-weight: light;
 	font-size: 11px;
 	pointer-events: none!important;
 }

 #legend {
 	pointer-events: none!important;
 }

 .wp-show-posts-entry-title {
    font-size: 15px;
}

 .tribe-events-list-event-title {
 	font-family: inherit;
 }

 .wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
 	border-color: #b7ba22;
 }

 .wpml-ls-legacy-list-horizontal .wpml-ls-flag {
 	display: inline;
 	vertical-align: middle;
 	width: 18px;
 	height: 12px;
 }

 #searchform input[type="text"] {
 	font-weight: 300;
 }

 #site-copyright {
 	font-style: normal;
 }

 p {
 	font-weight: 300 !important;
 }

 a.continue-reading-link, #cryout_ajax_more_trigger {
 	color: #b7ba22 !important;
 	background: none !important;
 	font-weight: 400;
 	font-size: 14px;
 	border-bottom-color: #ffffff !important;
 }

 a.continue-reading-link {
 	padding: 0px 0px 1px 0px;
 	text-transform: none;
 }

 a {
 	color: #b7ba22;
 }

 a.continue-reading-link:after {
 	background-color: #b7ba22 !important;
 }

 h6.caption {
 	font-style: italic !important;
 	color: #AEAEAE!important;
 }

 .category-45 .page-title {
 	display: none;
 }

 .category-266 .page-title {
 	display: none;
 }

 .category-413 .page-title {
 	display: none;
 }

 .category-45 .entry-meta span a {
 	display: none;
 }

 .category-45 .entry-meta span i {
 	display: none;
 }

 .category-413 .entry-meta span a {
 	display: none;
 }

 .category-413 .entry-meta span i {
 	display: none;
 }

 .category-266 .entry-meta span a {
 	display: none;
 }

 .category-266 .entry-meta span i {
 	display: none;
 }

 .category-jobs .entry-meta span a {
 	display: none;
 }

 .category-jobs .entry-meta span i {
 	display: none;
 }

 .entry-meta span a {
 	font-size: 15px;
 	font-weight: 400;
 }

 .sidey .rpwe-time {
 	color: #AEAEAE;
 	margin-left: -2px;
 	font-size: 14px;
 	font-style: italic;
 	font-weight: 300;
 }

 .single-post h3 {
 	font-size: 16.5px !important;
 	font-weight: 300;
 	color: #b7ba22 !important;
 	padding-bottom: 10px;
 	font-family: Helvetica, sans-serif !important;
 }

 .single-post h3 img {
 	float: left;
 	padding: 0px 10px 10px 0px;
 	margin-top: 4px !important;
 }

 .single-post p img {
 	float: left;
 	padding: 0px 20px 10px 0px;
 	margin-top: 4px !important;
 }

 article.post, article.page {
 	display: block;
 	overflow: hidden;
 	margin: 0px 0px 36px;
 	padding: 0px;
 	border-bottom: 1px solid #ccc;
 }

 .single-post .continue-reading-link {
 	display: none;
 }

 .entry-summary img {
 	display: none;
 }

 #content h1.entry-title, #content h2.entry-title {
 	font-family: 'Merriweather', serif !important;
 }

 #content h1.entry-title {
 	font-size: 32px !important;
 }

 #content h1.entry-title a, #content h2.entry-title a {
 	color: #a0a31d;
 }

 #content h1.entry-title a:hover, #content h2.entry-title a:hover {
 	color: #e87722;
 	transition: .5s ease-in;
 }

 .entry-summary h3 {
 	color: #888;
 	font-weight: 300;
 	padding-bottom: 5px;
 	font-size: 15px;
 }

 #squares {
 	padding: 0;
 }

 #squares img {
 	width: 287.5px;
 	margin-bottom: -8px !important;
 }

 body.page-id-95 #forbottom, body.page-id-17 #forbottom, body.page-id-60 #forbottom, body.page-id-186 #forbottom, body.page-id-244 #forbottom, body.page-id-17388 #forbottom, body.page-id-17390 #forbottom, body.page-id-16504 #forbottom, body.page-id-16501 #forbottom, body.page-id-17489 #forbottom, body.page-id-17491 #forbottom, body.page-id-17497 #forbottom, body.page-id-17499 #forbottom, body.page-id-17517 #forbottom, body.page-id-17519 #forbottom {
 	margin-left: 0px !important;
 	margin-right: 0px !important;
 }

 #smallsquares {
 	padding: 0;
 }

 #smallsquares img {
 	width: 230px;
 	margin-bottom: -8px !important;
 }

 body.page-id-531 #forbottom {
 	margin-left: 0px !important;
 	margin-right: 0px !important;
 }

 body.page-id-12216 #forbottom {
 	margin-left: 0px !important;
 	margin-right: 0px !important;
 }

 body.page-id-12218 #forbottom {
 	margin-left: 0px !important;
 	margin-right: 0px !important;
 }

 body.page-id-1423 #page-title {
 	display: none !important;
 }

 #access ul li.current_page_item, #access ul li.current-menu-item, #access ul li.current-page-ancestor {
 	background-color: #DAE281;
 }

 #access ul li.current_page_item a, #access ul li.current-menu-item a, #access ul li.current-page-ancestor a {
 	color: #888;
 }

 /* Tempera Custom CSS */

 #access a span {
 	padding: 15px 21px 14px 22px;
 	font-weight: 400;
 	font-size: 15px;
	 text-align: center;
 }


 #access li:last-child a span {
 	border-right: 0px none !important;
 	box-shadow: 3px 0px 0px transparent !important;
 }

 body, input, textarea {
 	font-size: 15px;
 	line-height: 1.5;
 }

 body.page-id-95 #content h1.entry-title {
 	display: none;
 }

 body.page-id-95 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-95 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17388 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17388 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17388 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17390 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17390 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17390 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17 #content h1.entry-title {
 	display: none;
 }

 body.page-id-16504 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-16504 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-16504 #content h1.entry-title {
 	display: none;
 }

 body.page-id-16501 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-16501 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-16501 #content h1.entry-title {
 	display: none;
 }

 body.page-id-60 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-60 #content h1.entry-title {
 	display: none;
 }

 body.page-id-60 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17517 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17517 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17517 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17519 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17519 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17519 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-186 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-186 #content h1.entry-title {
 	display: none;
 }

 body.page-id-186 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17497 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17497 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17497 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17499 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17499 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17499 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 #content img.alignnone, #content .wp-caption img {
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 }

 body.page-id-531 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-531 #content h1.entry-title {
 	display: none;
 }

 body.page-id-531 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-12216 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-12216 #content h1.entry-title {
 	display: none;
 }

 body.page-id-12216 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-12218 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-12218 #content h1.entry-title {
 	display: none;
 }

 body.page-id-12218 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-244 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-244 #content h1.entry-title {
 	display: none;
 }

 body.page-id-244 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17491 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17491 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17491 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-17489 #main {
 	background-color: #b7ba22 !important
 }

 body.page-id-17489 #content h1.entry-title {
 	display: none;
 }

 body.page-id-17489 #content img.alignnone {
 	border: 1px solid #DDD;
 	box-shadow: 0px 0px 2px #CCC;
 	padding: 10px;
 }

 body.page-id-74 .entry-content ul li {
 	border-bottom: 0px solid #E0E5B1;
 	padding: 3px 0px;
 }

 body.page-id-17512 .entry-content ul li {
 	border-bottom: 0px solid #E0E5B1;
 	padding: 3px 0px;
 }

 body.page-id-17514 .entry-content ul li {
 	border-bottom: 0px solid #E0E5B1;
 	padding: 3px 0px;
 }

 .topmenu ul li a {
 	font-size: 16px;
 	padding: 0px 6px;
 }

 .mymenus {
 	padding: 20px;
 	width: 220px !important;
 	background-color: #ebeec7;
 	margin-left: -30px;
 	margin-top: -20px;
 	margin-right: 20px;
 	height: 100%;
 	margin-bottom: -40px;
 }

 .mymenus ul li a {
 	font-size: 16px !important;
 	color: #b7ba22;
 	line-height: 1.8em;
 	padding-left: 5px;
 }

 .mymenus ul li li a {
 	font-size: 15px !important;
 	color: #555555;
 	padding-left: 15px;
 }

 .mymenus ul li li a:hover {
 	font-size: 15px !important;
 	color: #b7ba22;
 }

 .mymenus li.current_page_item {
 	background: -webkit-linear-gradient(left, #FFFFFF 40%, #FFFFFF);
 	/* For Safari 5.1 to 6.0 */
 	background: -o-linear-gradient(left, #FFFFFF 40%, #FFFFFF);
 	/* For Opera 11.1 to 12.0 */
 	background: -moz-linear-gradient(left, #FFFFFF 40%, #FFFFFF);
 	/* For Firefox 3.6 to 15 */
 	background: linear-gradient(left, #FFFFFF 40%, #FFFFFF);
 	/* Standard syntax */
 	border-radius: 0px;
 	margin-right: -30px;
 	margin-left: 0px;
 }

 .sidey .widget-title {
 	border: none;
 	margin-bottom: -10px;
 }

 .mymenus li.menu-item-has-children {
 	background-color: transparent;
 	background: none;
 }

 .form10 .warning *, .form10 .error * {
 	font-weight: 300;
 	padding-left: 5px;
 }

 .form10 .wdform-label {
 	border: medium none;
 	color: #000;
 	vertical-align: top;
 	line-height: 17px;
 }

 .form1 .wdform-label {
 	border: medium none;
 	color: #000;
 	vertical-align: top;
 	line-height: 17px;
 }

 .form11 .wdform-label {
 	border: medium none;
 	color: #000;
 	vertical-align: top;
 	line-height: 17px;
 }

 .tempera-image-four .entry-content #comite img[class*="align"] {
 	border: none !important;
 	box-shadow: none !important;
 }

 .widget-title, .widget-title a {
 	font-size: 24px;
 	margin-bottom: 5px;
 	margin-left: -10px;
 	padding: 3px 0px 15px 10px;
 	color: #b7ba22;
 	line-height: 30px;
 }

 #wp-calendar tbody td {
 	padding: 7.5px 0px 5px;
 	text-align: center;
 	border: 1px solid #b7ba22;
 }

 #wp-calendar caption {
 	font-size: 18px;
 	font-weight: 300;
 	color: #b7ba22;
 	padding-bottom: 4px;
 	margin-left: 10px;
 }

 #content img.alignleft, #content img.alignright, #content img.aligncenter, #content img.alignnone, #content .wp-caption img {
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 }

 #content table {
 	color: #888;
 	text-shadow: 1px 1px 0px #fff;
 	line-height: 1.3em;
 	background: #eaebec;
 	margin-top: 30px;
 	border: #E0E5B1 1px solid !important;
 	border-collapse: separate;
 	-moz-border-radius: 3px !important;
 	-webkit-border-radius: 3px !important;
 	border-radius: 3px !important;
 	-moz-box-shadow: 3px 3px 5px #d1d1d1;
 	-webkit-box-shadow: 3px 3px 5px #d1d1d1;
 	box-shadow: 3px 3px 5px #d1d1d1;
 }

 #content table th {
 	padding: 12px 9px 9px 9px;
 	border-top: 1px solid #fafafa;
 	border-bottom: 1px solid #e0e0e0;
 	background: #ededed;
 	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
 	background: -moz-linear-gradient(top, #ededed, #ebebeb);
 }

 #content table th:first-child {
 	text-align: left;
 	padding-left: 20px;
 }

 #content table tr:first-child th:first-child {
 	-moz-border-radius-topleft: 3px !important;
 	-webkit-border-top-left-radius: 3px !important;
 	border-top-left-radius: 3px !important;
 }

 #content table tr:first-child th:last-child {
 	-moz-border-radius-topright: 3px !important;
 	-webkit-border-top-right-radius: 3px !important;
 	border-top-right-radius: 3px !important;
 }

 #content table tr {
 	text-align: left;
 	padding-left: 20px;
 }

 #content table td:first-child {
 	text-align: left;
 	padding-left: 20px;
 	border-left: 0;
 	border-right: #fff 2px solid !important;
 }

 #content table td:last-child {
 	text-align: left;
 	padding-left: 20px;
 	border-left: 0;
 	border-right: 0px !important;
 }

 #content table td {
 	padding: 12px 9px 9px 9px;
 	border-top: 1px solid #ffffff;
 	border-bottom: 1px solid #e0e0e0;
 	border-left: 1px solid #e0e0e0;
 	border-right: #fff 2px solid !important;
 	background: #fff;
 	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fff));
 	background: -moz-linear-gradient(top, #fbfbfb, #fff);
 }

 #content table tr.even td {
 	background: #f6f6f6;
 	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
 	background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
 }

 #content table tr:last-child td {
 	border-bottom: 0;
 }

 #content table tr:last-child td:first-child {
 	-moz-border-radius-bottomleft: 3px !important;
 	-webkit-border-bottom-left-radius: 3px !important;
 	border-bottom-left-radius: 3px !important;
 }

 #content table tr:last-child td:last-child {
 	-moz-border-radius-bottomright: 3px !important;
 	-webkit-border-bottom-right-radius: 3px !important;
 	border-bottom-right-radius: 3px !important;
 }

 #content table tr:hover td {
 	background: #E0E5B1;
 	background: -webkit-gradient(linear, left top, left bottom, from(#E0E5B1), to(#f7f8e8));
 	background: -moz-linear-gradient(top, #E0E5B1, #f7f8e8);
 }

 #content table strong {
 	font-size: 15px !important;
 	font-weight: 700;
 }

 #content table p {
 	font-size: 15px !important;
 	font-weight: 400;
 }

 #content tr td, #content tr th, #content thead th {
 	vertical-align: middle;
 	font-size: 15px !important;
 	font-weight: 400;
 }

 .sidey .widget-title {
 	color: #b7ba22 !important;
 	font-size: 16px;
 	line-height: 24px;
 	background-color: transparent !important;
 	margin-bottom: -5px;
 }

 #rpwe_widget-3>h3:nth-child(1) {
 	margin-left: -15px;
 }

 #main .widget-area ul ul {
 	margin-left: 0px;
 }

 .sidey .widget-container {
 	background-color: transparent !important;
 	margin-left: 25px;
 }

 .sidey .widget-container ul li h3.rpwe-title {
    width: 69%;
 }

 .sidey .widget_categories {
 	background-color: transparent !important;
 	padding: 20px 20px 5px 0px;
 	margin-top: -20px;
 	height: 100%;
 	margin-bottom: 20px;
 }

 .sidey .widget_categories li {
 	border-bottom: 1px solid #cdd574;
 	margin-bottom: 0px !important;
 	padding-top: 4px;
 	padding-bottom: 4px;
 }

 .sidey .widget-container ul li.current-cat {
 	background-color: #f3f3f3;
 }

 .sidey .widget-container ul li a {
 	font-size: 15px !important;
 	color: #777;
 	font-weight: 400;
 	display: block;
 }

 .sidey .widget-container ul li h3.rpwe-title a {
 	
 	font-weight: 400 !important;
 	color: pink;
 	line-height: 1.3em;
 }

 .sidey .widget-container ul li h3.rpwe-title a:hover {
 	color: #333 !important;
 }

 .page-title span {
 	font-size: 14px;
 	font-weight: 400;
 	font-style: normal;
 	color: #b7ba22;
 }

 .caption-dark #content .wp-caption .wp-caption-text {
 	font-size: 14px !important;
 }

 .page-title {
 	padding: 0px 6px;
 	margin-bottom: 30px;
 }

 address {
 	font-weight: 300;
 }

 strong {
 	font-weight: 700;
 	font-size: 14px;
 }

 #content .entry-content h4 {
 	font-size: 20px;
 	padding: 30px 0px 0px 0px;
 }

 body.page-id-40 #content img.alignleft {
 	margin-bottom: 30px;
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 	border: 0px solid red;
 	box-shadow: none !important;
 }

 body.page-id-333 #content img.aligncenter {
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 	border: 0px solid red;
 	box-shadow: none !important;
 }

 body.page-id-316 #content img.alignleft {
 	margin-bottom: 30px;
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 	border: 0px solid red;
 	box-shadow: none !important;
 }

 body.page-id-337 #content img.alignleft {
 	margin-bottom: 30px;
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 	border: 0px solid red;
 	box-shadow: none !important;
 }

 body.page-id-283 #content img.alignleft {
 	margin-bottom: 30px;
 	transition: all 0.3s ease-in-out 0s;
 	opacity: 0.99;
 	border: 0px solid red;
 	box-shadow: none !important;
 }

 .entry-content ul li, .entry-content ol li {
 	padding: 10px 0px;
 	color: #888;
 	border-bottom: 1px solid #E0E5B1;
 }

 .entry-content ul li strong {
 	font-weight: 800;
 }

 .entry-content blockquote {
 	padding: 15px 5px 15px 90px;
 	display: block;
	 font-family: Georgia, serif;
 	font-style: italic;
 	color: #888;
 	float: none;
 	position: relative;
 	border-top: 1px solid transparent;
 	border-bottom: 1px solid transparent;
 	margin-bottom: 30px;
 	margin-top: 20px;
 }

 #content blockquote p {
 	margin-bottom: 0px;
 	font-size: 25px !important;
 	margin-left: 40px;
 }

 body.page-id-1480 .entry-content blockquote {
 	border-top: 0px;
 }

 body.page-id-12227 .entry-content blockquote {
 	border-top: 0px;
 }

 body.page-id-12229 .entry-content blockquote {
 	border-top: 0px;
 }

 body.page-id-1480 .entry-content blockquote:before {
 	left: 10px;
 	content: '\201C';
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 40%;
 }

 body.page-id-1480 .entry-content blockquote:after {
 	left: 890px;
 	content: '\201D';
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 82%;
 }

 body.page-id-12227 .entry-content blockquote:before {
 	left: 10px;
 	content: '\201C';
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 40%;
 }

 body.page-id-12227 .entry-content blockquote:after {
 	left: 890px;
 	content: '\201D';
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 82%;
 }

 body.page-id-12229 .entry-content blockquote:before {
 	left: 10px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 40%;
 }

 body.page-id-12229 .entry-content blockquote:after {
 	left: 890px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 82%;
 }

 body.page-id-218 .entry-content blockquote:before {
 	left: 50px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 90%;
 }

 body.page-id-218 .entry-content blockquote:after {
 	left: 490px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 85%;
 }

 body.page-id-16512 .entry-content blockquote:before {
 	left: 50px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 90%;
 }

 body.page-id-16512 .entry-content blockquote:after {
 	left: 490px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 85%;
 }

 body.page-id-16510 .entry-content blockquote:before {
 	left: 50px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 90%;
 }

 body.page-id-16510 .entry-content blockquote:after {
 	left: 490px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 85%;
 }

 body.page-id-1708 .entry-content blockquote:before {
 	left: 50px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 90%;
 }

 body.page-id-1708 .entry-content blockquote:after {
 	left: 450px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 85%;
 }

 body.page-id-17374 .entry-content blockquote:before {
 	left: 50px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 90%;
 }

 body.page-id-17374 .entry-content blockquote:after {
 	left: 440px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 85%;
 }

 body.page-id-17370 .entry-content blockquote:before {
 	left: 50px;
 	content: '\201C';
 	font-family: Georgia, serif;
 	font-size: 150px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 90%;
 }

 body.page-id-17370 .entry-content blockquote:after {
 	left: 475px;
 	content: '\201D';
 	font-family: Georgia, serif;
 	font-size: 140px;
 	color: #b7ba22;
 	position: absolute;
 	right: 10px;
 	top: 85%;
 }

 .column1 {
 	clear: inherit !important;
 	margin-right: 0 !important;
 	margin-left: 4.5%;
 }

 .column-image-inside {
 	width: 100%;
 	height: 100%;
 	position: absolute;
 	background: none repeat scroll 0% 0% rgba(175, 189, 34, 0.6) !important;
 	z-index: 250;
 	left: -100%;
 	transition: all 0.3s ease-in-out 0s;
 }

 .column-text {
 	text-align: left;
 	padding: 10px 20px 10px 30px;
 	font-size: 15px !important;
 	width: 100%;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
 	overflow: hidden;
 	line-height: 1.5em;
 	position: absolute;
 	top: 50%;
 	-moz-transform: translate(0, -55%);
 	-o-transform: translate(0, -55%);
 	-webkit-transform: translate(0, -55%);
 	-ms-transform: translate(0, -55%);
 	transform: translate(0, -55%);
 	z-index: 251;
 	left: 100%;
 	color: #fff;
 	-moz-transition: all .3s ease-in-out;
 	-o-transition: all .3s ease-in-out;
 	-webkit-transition: all .3s ease-in-out;
 	transition: all .3s ease-in-out;
 }

 .columnmore a {
 	border-radius: 0px;
 	padding: 5px 20px;
 	background: none repeat scroll 0% 0% #FFF;
 	transition: #6363CE 0.2s ease-out 0s;
 }

 .gallery-caption {
 	background-color: rgba(0, 0, 0, 0.7);
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
 	color: #fff;
 	font-size: 14px;
 	line-height: 1.3;
 	margin: 0;
 	max-height: 50%;
 	opacity: 1;
 	padding: 2px 8px;
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	text-align: left;
 	width: 100%;
 	cursor: default;
 	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
 	box-sizing: border-box;
 }

 .gallery-item:hover .gallery-caption {
 	opacity: 0;
 	-moz-transition: opacity 400ms ease;
 	-o-transition: opacity 400ms ease;
 	-webkit-transition: opacity 400ms ease;
 	transition: opacity 400ms ease;
 }

 .caption-dark #content .wp-caption .wp-caption-text {
 	font-size: 12.5px;
 	line-height: 1.2;
 	text-align: left;
 	font-style: italic;
 	padding: 20px 5px 10px 10px !important;
 }

 hr {
 	border: 0px none;
 	clear: none;
 	height: 1px;
 }

 #content pre {
 	font-size: 18px;
 	line-height: 21px;
 }

 h3.catname {
 	background-color: #F7F7F7;
 	font-size: 16px;
 	color: #b7ba22;
 	padding: 0px 6px;
 	margin: 0px 0px 12px;
 	border-left: 3px solid #b7ba22;
 }

 h6 {
 	background-color: none !important;
 	font-size: 14px !important;
 	font-weight: 300;
 	color: #888;
 	margin: 3px 3px 3px 3px !important;
 }

 h6 strong {
 	font-size: 14px !important;
 }

 p strong {
 	font-size: 16px !important;
 	font-weight: 700 !important;
 	;
 }

 body.page-id-12299 .responsive-tabs__list__item {
 	margin: 20px 0 0 5px;
 	font-size: 16px;
 }

 body.page-id-17156 .responsive-tabs__list__item {
 	margin: 20px 0 0 5px;
 	font-size: 16px;
 }

 body.page-id-17154 .responsive-tabs__list__item {
 	margin: 20px 0 0 5px;
 	font-size: 16px;
 }

 body.page-id-1426 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-16807 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-16805 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-364 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 /* These ones are really great */

 body.page-id-17353 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17353 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17363 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17363 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17920 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17920 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17922 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17922 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17932 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-17932 .responsive-tabs__list__item {
 	margin: 0px 10px 0 0px;
 	font-size: 16px;
 }

 body.page-id-337 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 10px;
 	margin: 0px 10px 0px 0px;
 }

 body.page-id-337 .responsive-tabs__list__item {
 	padding-bottom: 10px;
 	margin: 0px 10px 0px 0px;
 }

 body.page-id-16519 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 10px;
 	margin: 0px 10px 0px 0px;
 }

 body.page-id-16519 .responsive-tabs__list__item {
 	padding-bottom: 10px;
 	margin: 0px 10px 0px 0px;
 }

 body.page-id-16514 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 10px;
 	margin: 0px 10px 0px 0px;
 }

 body.page-id-16514 .responsive-tabs__list__item {
 	padding-bottom: 10px;
 	margin: 0px 10px 0px 0px;
 }

 body.page-id-1426 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 }

 body.page-id-16807 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 }

 body.page-id-16805 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 }

 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 }

 body.page-id-9181 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17078 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17075 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-9243 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17122 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17124 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-55675 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 5px 0 0 5px;
 	font-size: 17px;
 }

 body.page-id-56635 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 5px 0 0 5px;
 	font-size: 17px;
 }

 body.page-id-56636 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	padding-bottom: 0px;
 	margin: 5px 0 0 5px;
 	font-size: 17px;
 }

 body.page-id-55675 .responsive-tabs__list__item {
 	font-size: 16px;
 	margin: 5px 0 0 5px;
 }

 body.page-id-56635 .responsive-tabs__list__item {
 	font-size: 16px;
 	margin: 5px 0 0 5px;
 }

 body.page-id-56636 .responsive-tabs__list__item {
 	font-size: 16px;
 	margin: 5px 0 0 5px;
 }

 body.page-id-9241 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17134 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17132 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-12284 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-58062 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-58064 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-30097 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-30276 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-30270 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-9185 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17080 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-17082 .responsive-tabs__list__item {
 	margin: 20px 0 0 9px;
 }

 body.page-id-9241 .responsive-tabs__list__item {
 	font-size: 17px;
 	margin: 20px 0 0 9px;
 }

 body.page-id-9245 .responsive-tabs__list__item {
 	font-size: 16px;
 	margin: 10px 0 0 5px;
 }

 body.page-id-17136 .responsive-tabs__list__item {
 	font-size: 16px;
 	margin: 10px 0 0 5px;
 }

 body.page-id-17138 .responsive-tabs__list__item {
 	font-size: 16px;
 	margin: 10px 0 0 5px;
 }

 .responsive-tabs .responsive-tabs__heading {
 	display: none;
 }

 .responsive-tabs .responsive-tabs__list__item {
 	display: inline;
 	cursor: pointer;
 }

 .responsive-tabs-wrapper {
 	clear: both;
 	margin-bottom: 20px;
 	zoom: 1;
 }

 .responsive-tabs-wrapper:before, .responsive-tabs-wrapper:after {
 	content: "";
 	display: table;
 }

 .responsive-tabs-wrapper:after {
 	clear: both;
 }

 .responsive-tabs .responsive-tabs__heading:focus, .responsive-tabs .responsive-tabs__list__item:focus {
 	outline: 1px solid transparent;
 }

 .responsive-tabs .responsive-tabs__heading--active:focus, .responsive-tabs .responsive-tabs__list__item--active:focus {
 	outline: none;
 }

 .responsive-tabs ul.responsive-tabs__list {
 	font-size: 18px;
 	line-height: 18px;
 	margin: 20px 0 0 12px;
 	padding: 0;
 }

 .responsive-tabs .responsive-tabs__list__item {
 	background: transparent;
 	border: 1px solid #ccc;
 	border-bottom: none;
 	-webkit-border-top-left-radius: 3px;
 	-webkit-border-top-right-radius: 3px;
 	-moz-border-radius-topleft: 3px;
 	-moz-border-radius-topright: 3px;
 	border-top-left-radius: 3px;
 	border-top-right-radius: 3px;
 	color: #999;
 	font-size: 17px;
 	line-height: 16px;
 	text-transform: inherit;
 	margin: 1px 12px 0 0;
 	padding: 10px 12px 10px;
 	white-space: nowrap;
 	float: left;
 	-webkit-user-select: none;
 	-moz-user-select: none;
 	-ms-user-select: none;
 	user-select: none;
 	margin-left: 10px;
 	padding-left: 10px !important;
 }

 .page-id-24978 .responsive-tabs .responsive-tabs__list__item {
 	margin: 1px 1px 0 0;
 	margin-left: 5px;
 }

 .responsive-tabs .responsive-tabs__list__item .fa {
 	margin-right: 8px;
 	line-height: 0.8;
 }

 .responsive-tabs .responsive-tabs__list__item:hover {
 	color: #333;
 	background: transparent;
 }

 .responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
 	background: #fff;
 	border-color: #ddd;
 	color: #b7ba22;
 	padding-bottom: 11px;
 	margin-top: 0;
 	position: relative;
 	top: 1px;
 }

 .responsive-tabs .responsive-tabs__panel {
 	background: #fff;
 	border: 1px solid #ddd;
 	border-top: 1px solid #ddd;
 	-webkit-border-radius: 0px;
 	-moz-border-radius: 0px;
 	border-radius: 0px;
 	-webkit-border-top-left-radius: 0px;
 	-moz-border-radius-topleft: 0px;
 	border-top-left-radius: 0px;
 	clear: left;
 	margin-bottom: 0;
 	padding: 20px 20px 0;
 	word-wrap: break-word;
 	font-weight: 300;
 	font-size: 15px;
 }

 .responsive-tabs .responsive-tabs__panel:after {
 	content: "";
 	display: block;
 	height: 0;
 	clear: both;
 }

 .sidey .widget-container ul li img {
 	float: left !important;
 }

 .sidey .widget-container ul li h3.rpwe-title {
 	float: right !important;
 	display: block;
 	width: 68%;
	 margin-top: -40px;
	 line-height: 1;
 }

 .sidey .widget-container ul li img.rpwe-thumb {
 	float: left !important;
 	margin-left: -4px !important;
 	width: 30%;
 	display: block;
 }

 .rpwe-block h3.rpwe-title a {
 	font-size: 16px !important;
 }

 #lang_sel_list {
 	float: right !important;
 	height: 10px !important;
 }

 #lang_sel_list ul {
 	background-color: #b7ba22 !important;
 }

 #lang_sel_list ul a {
 	background-color: #b7ba22 !important;
 }

 @media (min-width: 768px) {
 	.responsive-tabs .responsive-tabs__panel--closed-accordion-only {
 		display: block;
 	}
 }

 @media (max-width: 767px) {
	 body, p, p strong {
		 font-size: 18px !important;
	 }
 	nav.topmenu {
 		display: none;
 	}
	 #access ul li {
		display: block;
	}
 	a#logo img {
 		margin-top: 1em;
 	}
 	.entry-summary h3 {
		 font-size: 18px;
 	}
	 #content h2.entry-title {
		font-size: 32px !important;
	}
 	.responsive-tabs .responsive-tabs__list {
 		display: none;
 	}
 	.responsive-tabs .responsive-tabs__heading {
 		display: block;
 		cursor: pointer;
 	}
 	.responsive-tabs-wrapper {
 		border-top: 1px solid #ccc;
 	}
 	.responsive-tabs .responsive-tabs__heading {
 		background: #fff;
 		border: 1px solid #ccc;
 		border-top: none;
 		color: #777;
 		font-size: 18px;
 		font-weight: 500;
 		text-transform: inherit;
 		margin: 0;
 		padding: 10px 0;
 		padding-left: 20px;
 		position: relative;
 	}
 	.responsive-tabs .responsive-tabs__heading .fa {
 		margin-right: 8px;
 		display: none;
 	}
 	.responsive-tabs .responsive-tabs__heading:after {
 		border-left: 6px solid transparent;
 		border-right: 6px solid transparent;
 		border-top: 6px solid #777;
 		content: "";
 		display: block;
 		position: absolute;
 		right: 20px;
 		top: 20px;
 		height: 0;
 		width: 0;
 	}
 	.responsive-tabs .responsive-tabs__heading:hover {
 		background: #eee;
 		color: #777;
 	}
 	.responsive-tabs .responsive-tabs__heading:hover:after {
 		border-top: 6px solid #777;
 	}
 	.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {
 		background: #ccc;
 		color: #fff;
 	}
 	.responsive-tabs .responsive-tabs__heading--active:after, .responsive-tabs .responsive-tabs__heading--active:hover:after {
 		border-bottom: 6px solid #fff;
 		border-top: 0;
 		top: 18px;
 	}
 	.responsive-tabs .responsive-tabs__panel {
 		background: #fff;
 		border: 1px solid #ccc;
 		-webkit-border-radius: 0;
 		-moz-border-radius: 0;
 		border-radius: 0;
 		border-top: none;
 		margin: 0;
 		padding: 0 20px;
 		padding-top: 20px;
 		font-weight: 300 !Important;
 		font-size: 16px !Important;
 	}
 	.tribe-events-button, #tribe-events .tribe-events-button {
 		background-color: #b7ba22 !important;
 		color: #b7ba22;
 		background-image: none;
 		font-size: 11px;
 		font-weight: 400;
 		padding: 6px 9px;
 		text-align: center;
 		text-transform: uppercase;
 		letter-spacing: 1px;
 		border-radius: 3px;
 		border: 0px none;
 		line-height: normal;
 		cursor: pointer;
 		box-shadow: none;
 		text-decoration: none;
 		display: inline-block;
 		vertical-align: middle;
 	}
 	.mtphr-dnt-inline-title {
 		font-size: 13px;
 		line-height: 13px;
 		color: red;
 		font-weight: 400;
 		font-family: Helvetica, sans-serif !important;
 	}
 	.wpcf7-form #content p {
 		color: red !important;
 	}
 	.tnp-profile form .tnp-field input[type="submit"] {
 		background-color: #afbd22 !important;
 		box-shadow: none !important;
 	}
 }

 @media (max-width: 800px) {
 	/* Column text and Readmore button visible on mobile devices */
	 #access ul {
		flex-direction: column;
	}
	#access a span {
		
		text-align: left;
	}
 	#front-columns>ul {
 		flex-direction: column;
 	}
 	.column-image {
 		overflow: visible;
 	}
 	.column-image-inside {
 		display: none;
 	}
 	.column-text {
 		position: relative;
 		top: 0;
 		left: 0;
 		-webkit-transform: none;
 		transform: none;
 		-webkit-transition: none;
 		transition: none;
 		color: inherit;
 		padding: 10px 0;
 		width: 100%;
 		display: table;
 		margin: 0 auto;
 	}
 	#forbottom .columnmore {
 		position: relative;
 		bottom: 0;
 	}
 	#forbottom .column-image:hover .columnmore {
 		bottom: 0;
 	}
 	
 	#searchform input[type="text"] {
 		display: block;
 		float: left;
 		font-size: 15px;
 		padding: 0px 30px 0px 10px;
 		height: 24px;
 		font-weight: 300;
 		width: 95%;
 		box-sizing: border-box;
 		border-radius: 5px;
 	}
 	#topbar {
 		box-shadow: 0px 0px 0px transparent;
 		border-bottom: 0px solid transparent;
 	}
 	h5 a {
 		display: none !important;
 	}
 	.topmenu ul li a {
 		line-height: 20px;
 	}
 	.topmenu {
 		padding-right: 80px;
 	}
 	.mtphr-dnt {
 		display: none !important;
 	}
 	.mtphr-dnt-wrapper {
 		display: none;
 	}
 	.yoyo .widget-title {
 		display: none !important;
 	}
 	#container.one-column {
 		margin: 3em auto !important;
 	}
 	#header-widget-area {
 		display: block;
 		right: 0px;
 		top: 5px;
 		height: 100%;
 		overflow: hidden;
 		position: absolute;
 		width: 50%;
 		z-index: 251;
 	}
 	#searchsubmit {
 		display: none;
 	}
 	#branding {
 		display: block;
 		float: left;
 		clear: both;
 		height: 75px;
 		padding: 0px;
 		position: relativ;
 		overflow: hidden;
 		width: 100%;
 		padding: 0px 30px 0px 0px;
 		margin-bottom: 10px;
 		margin-top: -25px;
 	}
 	.searchform {
 		border: 0;
 	}
 	#site-copyright {
 		display: none;
 	}
 	#header, #access, #branding, #topbar-inner, #footer-widget-area {
 		width: 50%;
 	}
 	.topmenu {
 		float: left;
 	}
 	#header-full, #footer {
 		min-width: 100%;
 	}
 	#wrapper, #colophon, #main, article.post, #container, #linky {
 		width: auto;
 	}
 	#branding, #bg_image {
 		min-height: 100px;
 	}
 	/* Header widget mobile fix */
 	#branding {
 		height: auto;
 		overflow: hidden;
 	}
 	#header-widget-area {
 		position: relative;
 		top: 0;
 		left: 0;
 		width: 100%;
 	}
 	#header-widget-area .yoyo>li {
 		margin-bottom: 2px;
 	}
 	#footer2 {
 		margin-bottom: 0;
 	}
 	#footer {
 		margin-top: 0;
 	}
 	#forbottom, #colophon {
 		margin: 0 20px;
 	}
 	.presentation-page .slider-wrapper {
 		margin: 0 auto;
 	}
 	.presentation-page #forbottom {
 		margin: 0;
 	}
 	.presentation-page #pp-afterslider {
 		margin: 0 20px;
 	}
 	#front-text1, #front-text2 {
 		padding: 20px 0;
 	}
 	.nivo-caption {
 		bottom: 20px;
 		left: 0;
 		width: 100%;
 	}
 	#bg_image {
 		width: 100%;
 	}
 	#header-container>div {
 		height: 100%;
 	}
 	a#logo {
 		height: 100%;
 		display: block !important;
 	}
 	a#logo img {
 		width: auto;
 		max-width: 90%;
 		height: 80%;
 	}
 	.safari a#logo img {
 		max-height: 80px;
 		height: auto;
 	}
 	.nivo-caption h2 {
 		margin-bottom: 5px;
 	}
 	#slefts, #srights {
 		display: none;
 	}
 	#access .menu-header, div.menu {
 		margin: 0 5px;
 	}
 	#container[class*='column'] #primary, #container[class*='column'] #secondary, #container[class*='column'] #content {
 		width: 100%;
 		float: none;
 		margin: 0;
 		clear: both;
 	}
 	#container[class*='column'] #content {
 		margin-bottom: 25px !important;
		padding: 0 1em;
 	}
	 .single-post h3 {
		font-size: 18px !important;
		font-weight:bold;
	 }
 	.slider-wrapper {
 		width: 100%;
 	}
 	#slider {
 		width: auto;
 		height: auto;
 	}
 	#forbottom #front-columns>div {
 		width: 100% !important;
 		margin-bottom: 20px;
 	}
 	#forbottom #front-columns div.column1 {
 		clear: none;
 	}
 	#forbottom #front-columns>div.column3 {
 		margin-right: 5%;
 	}
 	#forbottom #front-columns>div:nth-child(2n+2) {
 		margin-right: 0;
 	}
 	.column-image img {
 		height: auto;
 	}
 	#forbottom #front-columns .column-header-image {
 		text-align: center;
 		margin-bottom: 10px;
 	}
 	#content img, #content article.post img, #content article .wp-caption, article embed {
 		max-width: 100% !important;
 		width: 100%;
		padding: 0;
 	}
 	#site-title span a {
 		font-size: 35px;
 		line-height: 40px;
 	}
 	#site-description {
 		font-size: 15px;
 		line-height: 20px;
 	}
 	#site-title, #site-description {
 		margin-left: 5px;
 	}
 	article.post, article.page {
 		padding: 20px 10px 10px;
 	}
 	article.sticky {
 		padding: 20px 5px 5px;
 		border-width: 5px;
 	}
 	.footertwo .widget-area, .footerthree .widget-area, .footerfour .widget-area {
 		width: 100%;
 	}
 	body {
 		-webkit-text-size-adjust: 100%;
 	}
 	/* Iphone browser fix*/
 }